/**
	Theme Name: Flex Data Theme
	Theme URI: http://www.fivebyfive.com.au/
	Description: A mobile responsive and HTML5 theme built.
	Author: Five by Five
	Author URI: http://www.fivebyfive.com.au/
	Version: 1.0
	Template: genesis
	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/


/**
 * Table of Contents:
 *
 * 1.0  - Fonts
 * 2.0  - Base
 * 3.0  - Layouts
 * 4.0  - UI Elements
 * 5.0  - Section
 * 6.0  - Page Styles / Internals
 * 7.0  - Effects
 * 8.0 - Shortcodes
 * -----------------------------------------------------------------------------
 */


/**
 * 1.0 Fonts
 * -----------------------------------------------------------------------------
 */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);


/**
 * 2.0 Base
 *
 * This is the Default/Standard CSS
 * 
 * -----------------------------------------------------------------------------
 */

/*
*	Main theme color - 1
*/
.sidebar .menu a:hover,
.read-more.btn-primary,
.search-form input[type="submit"] {
	background-color: #00aad4;
	color: #fff;
}

/*
*	Main theme color - 2
*/
.search-form input[type="submit"]:hover,
.read-more.btn-primary:hover {
	background-color: #0194b8;
}


/*
*	General style
*/
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{
	background: #fff;
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	color: #616161;
	-webkit-font-smoothing: antialiased;
	font-size: 14px;
}

p {
	margin: 0 0 20px;
	padding: 0;
	/* font-size: 14px; */
	font-weight: 400;
	line-height: 24px;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	margin: 0 0 20px;
	padding: 0;
	font-weight: 100;
    font-family: 'Open Sans', sans-serif;
	color: #444;
	text-transform: uppercase;
}

h1, .h1 {
	font-size: 55px;
}

h2, .h2 {
	font-size: 39px;
}

h3, .h3 {
	font-size: 34px ;
}

h4, .h4 {
	font-size: 27px;
}

h5, .h5 {
	font-size: 20px;
}

h6, .h6 {
	font-size: 17px;
}

a{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}

a,
a:visited {
	color: #00aad4;
	text-decoration: none;
}

a:hover, a:visited,
a:focus, a.active {
	text-decoration: none;
	outline: none;
}

ol, ul {
	padding: 0;
	margin: 0;
}

li {
	list-style: none;
}

img {
	max-width: 100%;
	height: auto;
}

.entry-content ul,
.entry-content ol {
	margin-bottom: 20px;
}

.entry-content ul {
	padding-left: 20px;
	margin-left: 20px;
}

.entry-content ul li{
	list-style: disc;
}

.entry-content ol {
	padding-left: 20px;
	margin-left: 20px;
}

.entry-content ol li{
	list-style: decimal;
}

.clearfix {
	clear: both;
}

.clearfix:before,
.clearfix:after{
	content:"";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearboth {
	clear: both;
}

.alignleft {
	float: left;
	margin-right: 10px;
}

.alignright {
	float: right;
	margin-left: 10px;
}

.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.hide {
    display: none;
}

.small-text {
	font-size: 11px;
}

.hide-widget-title .widgettitle {
	display: none;
}

.nmb {
	margin-bottom: 0;
}

.post-edit-link {
	display: none;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

/**
* 3.0 Layout
*
* This is the Grid System CSS
* This Holds the layout-frame attributes
* 
* -----------------------------------------------------------------------------
*/
	.wrapper, .wrap,
	.content-sidebar-wrap {
		width: 960px;
		max-width:96%;
		margin: 0 auto;
		padding: 0 10px
	}
	
	.wrap:after,
	.wrapper:after {
		content: '';
		display: block;
		clear: both;
	}

	.cols-wrapper {
		display: inline-block;
		width: 100%;
	}



/**
* 4.0 UI Elements
*
* This is Buttons, Text Styles, UI Styles, Etc
* 
* -----------------------------------------------------------------------------
*/
.btn {
	background: #00aad4;
	color: #fff;
}

.btn:visited {
	color: #fff;
}

.btn:hover {
	background: #0194b8;
	color: #fff;
}

/**
* 5.0 Section
*
* This is the Section/Block Area CSS
* 
* -----------------------------------------------------------------------------
*/



	/**
	* 5.1 Section | Header
	*
	* This is the Section/Block Area CSS
	* 
	* -----------------------------------------------------------------------------
	*/
	
	.site-header {
		background-color: #2c2b2a;
		padding: 10px 0;
	}
	
	/**
	* 5.2 Section | Home
	*
	* This is the Section/Block Area CSS
	* 
	* -----------------------------------------------------------------------------
	*/

	/**
	* 5.3 Section | Footer
	*
	* This is the Section/Block Area CSS
	* 
	* -----------------------------------------------------------------------------
	*/
	.site-footer > .wrap {
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	
	.footer-top {
		background-color: #162433;
		padding: 50px 0 40px;
	}
	
	.footer-top * {
		color: #fff;
	}
	
	.footer-bottom {
		background-color: #0f1b27;
		padding: 12px 0;
		font-size: 12px;
	}
	
	.footer-bottom * {
		color: #fff;
	}
	
	.footer-bottom-left {
		text-align: left;
	}
	
	.footer-bottom-right {
		text-align: right;
	}
	
	.site-footer .widget.last {
		margin-right: 0;
	}
	
	.footer-top .widget-col-1 {
		
	}

	.footer-top .widget-col-2 {
	
	}
	
	.footer-top .widget-col-3 {
	
	}
	

/**
* 6.0 Page Styles / Internals
*
* Styles for Internal Pages, Custom Pages
* 
* -----------------------------------------------------------------------------
*/
	.home.full-width-content .content {
		margin-top: 0;
	}
	
	.full-width-content .content {
		margin-top: 45px;
	}
	
	.home.content-sidebar .content-sidebar-wrap {
		margin-top: 0;
	}
	
	.content-sidebar .content-sidebar-wrap {
		margin-top: 40px;
	}
	
	.content-sidebar .content-sidebar-wrap:after {
		content: '';
		display: block;
		clear: both;
	}
	
	.content-sidebar .content {
		display: inline-block;
		/* width: 710px; */
		width: 645px;
		max-width: 100%;
		/* padding-right: 65px; */
		vertical-align: top;
		float: left;
	}

    .content-sidebar .sidebar {
		display: inline-block;
		width: 250px;
		max-width: 100%;
		vertical-align: top;
		float: right;
		border-top: 1px #a3aeb9 solid;
		padding: 35px 0px;
	}
	
	.internal-header {
        background: url(images/internal-banner1.jpg) no-repeat;
        background-position: center center;
        background-size: cover;
        margin-top: -117px;
        height: 335px;
		position: relative;
		z-index: 8;
    }

    .internal-header .wrapper{
    	display: table;
  		height: 100%;
    }

    .internal-header h1.page-title{
    	display: table-cell;
    	vertical-align: middle;
    	line-height: normal;
    	padding-top: 20px;
    }

	.internal-header h1 {
		color: #fff;
		text-transform: uppercase;
		text-align: center;
		font-size: 39px;
		font-weight: 800;
		margin: 0;
	}
	
	.internal-header h1 span {
        display: inline-block;
        font-weight: 100;
        font-family: 'Open sans' sans-serif;
        text-shadow: 1px 1.5px #000;
    }
	
	/* .internal-header h1 span:after {
		content: '';
		display: block;
		margin: 12px auto 0;
		width: 50px;
		height: 4px;
		background: #90bf42;
	} */
	
	/* 404 Page */
	.error404 .site-inner {
		background: #fff;
	}
	
	.error404 .content-404 {
		display: inline-block;
		width: 100%;
		padding: 80px 0;
		text-align: center;
		min-height: 500px;
	}
	
	.error404 .content-404 * {
		color: #000;
		font-family: 'Oswald';
		text-transform: uppercase;
	}
	
	.error404 .content-404 h2 {
		background: #000;
		color: #fff;
		display: inline-block;
		padding: 8px 30px;
		margin-bottom: 20px;
		text-transform: uppercase;
		font-size: 36px;
	}
	
	.content-404 h3 {
		margin-bottom: 20px;
		text-transform: uppercase;
	}
	
	.content-404 h4 {
		margin-bottom: 20px;
		font-size: 19px;
		line-height: 1.6;
	}

    .site-inner .content-sidebar-wrap {
      padding-bottom: 60px;
      background: #fff;
    }

    .special-con{
    	width: 1100px;
    	max-width: 96%;
		margin: -90px auto 0 auto;
		background-color: #fff;
		padding: 0;
		overflow: hidden;
  		position: relative;
  		z-index: 9;
    }

    .home .site-inner .content-sidebar-wrap{
    	margin-top: 0;
    }

	.home .content-sidebar-wrap {
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	

	/**
	* 6.1 Internals | Blog
	* 
	* -----------------------------------------------------------------------------
	*/
	.blog-container .post-date {
		background-color: #0194b8;
		position: absolute;
		top: 0px;
		right: 0px;
		display: block;
		padding: 7px 12px;
		font-size: 11px;
		color: #FFF;
	}
	
	.title-container {
		position: relative;
		margin-bottom: 25px;
	}
	
	.blog-container .title-container .post-title {
		padding-right: 85px;
	}
    
    .blog-container .title-container .post-title a{
        color: #444;
    }
	
	.blog-post .thumbnail-container {
		margin-bottom: 20px;
	}
	
	.blog-post .thumbnail-container a {
		display: inline-block;
		position: relative;
	}
	
	.blog-post .thumbnail-container a:before {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		-moz-transition: all .2s ease;
		-webkit-transition: all .2s ease;
		transition: all .2s ease;
	}
	
	.blog-post .thumbnail-container a:hover:before {
		background: rgba(0, 0, 0, 0.4);
	}
	
	.blog-post h2 a:hover {
		text-decoration: none;
	}
	
	.blog-container .blog-post {
		padding-bottom: 25px;
		margin-bottom: 35px;
		border-bottom: 1px solid;
		overflow: hidden;
	}
	
	.blog-post .content {
		margin-bottom: 10px;
	}
	
	.blog-post .read-more-container {
		margin-bottom: 10px;
	}
	
	.blog-post .author-container {
	    margin-bottom: 20px;
	    font-style: italic;
	}

	.blog-container .read-more:visited {
		color: #ffffff;
	}
	
	.page-navi-container .wp-pagenavi a,
	.page-navi-container .wp-pagenavi span {
		display: inline-block;
		padding: 3px 8px;
		background: #05b7d4;
		color: #fff;
		border: none;
	}
	
	.page-navi-container .wp-pagenavi a:hover {
		background: #fff;
		color: #05b7d4;
	}
	
	.page-navi-container .wp-pagenavi span.current,
	.page-navi-container .wp-pagenavi span {
		background: none;
		color: #05b7d4;
	}
	
	.sidebar > .widget {
		margin-bottom: 35px;
	}
	
	.sidebar .widget-title {
		margin: 0 0 20px;
		color: #232e36;
		text-align: center;
		text-transform: uppercase;
		font-size: 20px;
		font-weight: normal;
	}
	
	.search-form input {
		border: none;
	}
	
	.search-form input[type="text"], 
    .search-form input[type="search"] {
        vertical-align: top;
        height: 36px;
        width: 210px;
        padding: 10px;
        box-sizing: border-box;
        color: #232e36;
        outline: none;
        background: #fff;
        border: 1px #ddd solid;
    }
	
	.search-form ::-webkit-input-placeholder { color: #bbb; }
	.search-form :-ms-input-placeholder { color: #bbb; }
	.search-form ::-moz-placeholder { color: #bbb; }
	.search-form :-moz-placeholder { color: #bbb; }
	
	.search-form input[type="submit"] {
		display: inline-block;
		width: 36px;
		height: 36px;
		padding: 0;
		background-image: url(images/search-btn.png);
		background-repeat: no-repeat;
		background-position: center;
		text-indent: -9999px;
		font-size: 0;
	}

	.sidebar .menu {
		border-top: 1px #ddd solid;
	}
	
	.sidebar .menu li {
		border: 1px #ddd solid;
		border-top: none;
		text-align: center;
		font-weight: 600;
	}
	
	.sidebar .menu a {
		display: block;
		padding: 10px 14px;
		background: #fff;
		color: #232e36;
		font-size: 13px;
		line-height: 1;
	}
	
	.sidebar .menu a:hover {
        background-color: #f2f1f1;
		color: #000;
		text-decoration: none;
	}

    .sidebar .menu li .sub-menu{
        position: absolute;
        padding: 0;
        margin: 0;
        opacity: 0;
        -webkit-transition: opacity .6s ease-in-out;
        -moz-transition: opacity .6s ease-in-out;
        -ms-transition: opacity .6s ease-in-out;
        -o-transition: opacity .6s ease-in-out;
        transition: opacity .6s ease-in-out;
        z-index: 999;
        clear: both;
        visibility: hidden;
        width: 248px;
    }

    .sidebar .menu li:hover > .sub-menu{
        opacity: 1;
        visibility: visible;
    }

    .sidebar .menu li .sub-menu li{
        padding: 0;
        border-bottom: 1px solid #ccc;
        border-left: none;
        border-right: none;
    }

    .sidebar .menu .sub-menu li a:after{
        display: none;
    }

    .sidebar .menu .sub-menu li a{
        color: #000;
        font-size: 12px;
        padding: 11px 25px;
        background-color: #eff7fd;
    }

    .sidebar .menu .sub-menu li a:hover{
        background-color: #f2f1f1;
    }

    .sidebar .widget-wrap{
		border-bottom: 1px #a3aeb9 solid;
		padding-bottom: 35px;
	}

	.sidebar .widget-last{
		padding: 0px;
		margin-top: -35px;
		text-align: center;
	}
	
	.sidebar .widget-last .sonar-icons{
		background-color: #e0e4e9;
		margin: 20px 13px;
	}

	.sidebar-posts .post-item {
		position: relative;
		margin-bottom: 10px;
	}
	
	.sidebar-posts .post-item a {
		display: inline-block;
		color: #898989;
	}

    .sidebar-posts .title {
		display: inline-block;
		color: #898989;
		font-weight: 700;
		font-size: 14px;
	}

    .sidebar-news-content,
    .sidebar-news-title{
        color: #898989 !important;
        font-size: 14px;
        font-family: 'Open Sans' sans-serif;
    }

    .sidebar-news-title{
        font-weight: 700;
        padding: 10px 0px !important;
    }

    .sidebar-news-content p{
    	margin-bottom: 30px;
    	line-height: normal;
    }
	
	.sidebar-posts .post-item .overlay {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, .2);
		padding: 5px 10px;
        max-height: 160px;
        
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
	}
	
	.sidebar-posts .post-item a:hover .overlay {
		background: none;
		color: #fff;
	}
	
	.sidebar-posts .post-item .overlay .post-title {
		color: #fff;
	}
	
	.sidebar .fb-embed iframe {
		border:none;
		overflow:hidden;
		width:250px;
		height:590px;
	}
	
	.header-banner-image {
		margin-bottom: 20px;
	}
	
	.ff-social-share {
		margin-bottom: 10px;
		float: left;
	}
	
	.single-post .ff-social-share {
		margin-bottom: 10px;
		float: left;
	}
	
	.share-icons-container:after {
		content: '';
		display: block;
		clear: both;
	}

	.single-post .post-date {
		position: relative;
		float: right;
		top: 0px;
		right: 0px;
		display: block;
		padding: 7px 12px;
		font-size: 11px;
		background-color: #0194b8;
		color: #FFF;
	}

	.single-post .post-author {
		clear: both;
		float: none;
		display: block;
		font-style: italic;
		font-size: 12px;
	}

	.post-content-wrapper {
		clear: both;
		padding-top: 10px;
		overflow: hidden;
	}

	.single-post .post-tags {
		font-style: italic;
	    font-size: 12px;
	}

	.single-post .entry-footer {
		margin-top: 10px;
	}

	/**
	* 6.2 Internals | Search Page
	* 
	* -----------------------------------------------------------------------------
	*/
	.search .content .entry,
	.tags-archive .content {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid rgb(237, 237, 237);
	}

	.search .content .entry.page {
		padding: 30px;
		border-radius: 5px;
		background-color: #F9F9F9;
		box-shadow: 0px 4px 10px -10px #333;
	}

	.search .content .entry.page .entry_permalink {
		text-align: right;
	}

	.search .content .search-nopost-text {
		display: block;
		font-family: "Open Sans";
		font-size: 20px;
		text-align: center;
		font-weight: 300;
		background-color: #F2F1F1;
		padding: 30px;
		text-transform: lowercase;
	}

	/**
	* 6.3 Internals | Contact Page
	* 
	* -----------------------------------------------------------------------------
	*/
	/* .contact-page .site-inner {
		overflow: hidden;
	} */

	.contact-bottom-wrapper {
		display: block;
	}

	.contact-map{
		width: 100%;
	}

	.contact-page .contact-form .ginput_container input,
    .contact-page .contact-form .gfield_captcha_input_container input,
	.contact-page .contact-form .ginput_container textarea {
		background-color: transparent;
		padding: 12px 20px;
		color: #171e28;
		font-weight: 600;
		width: 100% !important;
		border: none;
		border: 1px solid #e1e4e5;
		border-left: 3px solid #00aad4;
	}
	
	.contact-page .contact-form .captcha-container input {
		background-color: transparent;
		padding: 12px 20px;
		border: none;
		border: 1px solid #e1e4e5;
		border-left: 3px solid #00b8d6;
		color: #171e28;
		width: 250px;
		max-width: 100%;
	}
	
	.gfield_captcha_container:after {
		content: '';
		display: block;
		clear: both;
	}
	
	.contact-page .contact-form .ginput_container textarea{
		max-height: 100px;
		overflow: auto;
	}
	
	.contact-form ::-webkit-input-placeholder {
	   color: #171e28;
	   font-weight: 600;
	}

	.contact-form :-moz-placeholder {
	   color: #171e28;
	   font-weight: 600; 
	}

	.contact-form ::-moz-placeholder {
	   color: #171e28;
	   font-weight: 600;
	}

	.contact-form :-ms-input-placeholder {  
	   color: #171e28;
	   font-weight: 600; 
	}
	
	.contact-page .contact-page-captcha img.gfield_captcha {
		display: inline-block;
		width: auto !important;
		height: 28px;
		height: 33px;
	}
	
	.contact-page .contact-page-captcha input {
		display: inline-block;
		width: 160px;
		height: 33px;
		color: #171e28;
		font-weight: 600;
		background: #ffffff;
		border: 1px solid #e1e4e5;
		border-left: 3px #a2d154 solid;
	}

	.contact-page .content-sidebar-wrap .left-side {
		width: 445px;
	}

	.contact-page .content-sidebar-wrap .right-side {
		width: 495px;
	}
	
	.contact-page .entry-content .col-xs-6.left-side h4 {
		margin-bottom: 36px;
	}

	/* .contact-page .contact-page-captcha label.gfield_label {
		display: none;
	}
	
	.contact-page .gform_wrapper .top_label .gfield_label {
		color: #002520;
		font-size: 12px;
		margin: 12px 0 0;
	} */
	
	.contact-page-captcha .gfield_captcha_container{
		float: left;
		margin: 10px 0px 0px 0px;
	}
	
	.contact-page-captcha input{
		padding: 20px 20px !important;
		border: none;
	}
	
	.contact-page .contact-page-captcha .gfield_captcha_input_container {
		display: inline-block;
		padding: 0px;
		margin-right: 0px;
		border: none;
	}
	
	.contact-page .validation_error {
		display: none;
	}

	.contact-page .validation_message{
		color: #F20037 !important;
	}

	.contact-form li.gfield_error input[type=text]{
		border: 1px solid #F20037 !important;
	}

	.contact-form #field_2_5 .gfield_description.validation_message{
		margin-top: 50px !important;
		float: left;
		width: 250px;
		position: absolute;
	}

	.contact-form li.gfield.gfield_error.gfield_contains_required{
		margin-left: 0!important;
	}
	
	.contact-us-form.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
		padding-left: 0!important;
	}
	
	.contact-page .gform_wrapper textarea.large{
		height: 60px;
	}
	
	.contact-page .gform_wrapper li.gfield.gfield_error {
		background-color: transparent;
		margin-bottom: 0 !important;
		padding: 0 !important;
		border-top: 0;
		border-bottom: 0;
		width: 100%;
	}
	
	.contact-page .gform_footer {
		text-align: right;
		width: 100%;
	}
	
	.contact-page .gform_footer .gform_footer  {
		text-align: center;
		width: 100%;
	}
	
	.contact-page .contact-form .gform_footer .gform_button.button {
		padding: 15px 15px;
		font-weight: 700;
		font-size: 16px;
		color: #fff;
		background: #00aad4 url(images/contact-mail.png) no-repeat;
		background-position: center center;
		display: inline-block;
		margin-bottom: 0;
		text-align: center;
		vertical-align: middle;
		cursor: pointer;
		white-space: nowrap;
		line-height: 1.42857143;
		border: none;
		width: 100%;
		max-width: 100%;
		text-indent: 9999px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
	}
	
	div.gform_wrapper .gfield_captcha_container img.gfield_captcha {
		float: left!important;
	}
	
	.gform_wrapper .gfield_captcha_input_container {
		float: right;
	}
	
	/* .contact-page .contact-form .g-recaptcha {
		height: 25px;
	} */

	.contact-page .contact-form .gform_footer .gform_button.button:hover{
		background-color: #0194b8;
		color: #ffffff;
	}
	
	.contact-page .contact-form .ginput_container {
		margin: 5px auto;
	}
	
	.contact-page .gform_wrapper,
	.contact-page .first .ginput_container {
		margin-top: 0;
	}
	
	.contact-page .small-icon {
		position: relative;
		margin-left: 35px;
		padding: 5px 0px 0px 20px;
		color: #000;
	}

	.contact-page .small-icon:before {
		content: "";
		position: absolute;
		width: 32px;
		height: 32px;
		top: 0px;
		left: -35px;
		background: url(images/sprites-contact.png) no-repeat scroll 0% 0% transparent;
	}

	.contact-page .small-icon.address:before {
		background-position: 0px -3px;
		width: 33px;
		height: 33px;
		left: -56px;
	}

	.contact-page .small-icon.phone:before {
		background-position: 0px -41px;
		width: 34px;
		height: 34px;
	}

	.contact-page .small-icon.fax:before {
		background-position: 0px -78px;
		width: 34px;
		height: 34px;
	}

	.contact-page .small-icon.email:before {
		background-position: 0px -124px;
	}

	.contact-page .small-icon.email {
		padding-top: 0;
		margin-bottom: 50px;
	}

	.contact-page .address {
		margin-bottom: 30px;
		font-size: 14px;
		color: #000;
		padding: 0 0 20px 0px;
		margin-left: 56px;
		width: 280px;
		max-width: 100%;
	}

	.contact-page .contact-numbers,
	.contact-page .contact-numbers a {
		margin-bottom: 20px;
		font-size: 19px;
		color: #000;
	}
	
	.contact-page-bottom-cta {
		background: #00b8d6;
		background-size: cover;
		background-attachment: fixed;
		display: inline-block;
		width: 100%;
		padding: 80px 0;
		text-align: center;
	}
	
	.contact-page-bottom-cta * {
		color: #fff;
	}
	
	.contact-page .site-container .contact-map {
		line-height: 0;
	}
	
	
	
	/* Testimonials */
	.testimonial-con{
		border-top: 1px #e6e6e6 solid;
		border-bottom: 1px #e6e6e6 solid;
		padding: 0px;
		margin: 0 0 90px 0;
		border-left: none;
		position: relative;
	}

	.testimonial-content-page {
		font-size: 14px;
		color: #787878;
		padding: 50px 30px 50px 90px;
		position: relative;
	}
	
	.testimonial-content-page:before {
		content: '"';
		display: block;
		position: absolute;
		left: 0px;
		top: 45px;
		font-size: 65px;
		line-height: 1;
		color: #787878;
		font-family: 'Open Sans' sans-serif;
		font-weight: 700;
}

	.testimonial-name-bottom {
		font-size: 14px;
		font-weight: 700;
		color: #787878;
		letter-spacing: 2px;
		margin: 0px;
		padding: 40px 0px 0px 0px;
		width: 100%;
		clear: both;
	}
	
	/* Members */	
	.team-members-container .team-member {
		border-bottom: 1px solid #666666;
		padding-bottom: 80px;
		margin-bottom: 70px;
	}
	
	.team-member:after {
		content: '';
		display: block;
		clear: both;
	}
	
/*	.team-member .left-side {
		float: left;
		width: 268px;
		max-width: 100%;
	}
	
	.team-member .right-side {
		float: right;
		width: 640px;
		max-width: 100%;
	}*/
	
	.team-member .title-container {
		margin-bottom: 30px;
	}
		
	.team-member .name {
		font-size: 22px;
		font-weight: 700;
		color: #000;
	}
	
	.team-member .name .sub-title {
		display: block;
		font-size: 13px;
	}
	
/**
* 7.0 Effects
*
* This is the Effects, Animations,Forms Area CSS
* 
* -----------------------------------------------------------------------------
*/	

	/* Transition Effects */
	.transition-1 {
		-webkit-transition: all 500ms cubic-bezier(0.000, 0.470, 0.000, 1.000); 
		-moz-transition: all 500ms cubic-bezier(0.000, 0.470, 0.000, 1.000); 
		-o-transition: all 500ms cubic-bezier(0.000, 0.470, 0.000, 1.000); 
		transition: all 500ms cubic-bezier(0.000, 0.470, 0.000, 1.000); /* custom */

		-webkit-transition-timing-function: cubic-bezier(0.000, 0.470, 0.000, 1.000); 
		-moz-transition-timing-function: cubic-bezier(0.000, 0.470, 0.000, 1.000); 
		-o-transition-timing-function: cubic-bezier(0.000, 0.470, 0.000, 1.000); 
		transition-timing-function: cubic-bezier(0.000, 0.470, 0.000, 1.000); /* custom */
	}


	/**
	* 7.0 Effects | Gravity Form
	*
	* This is the Effects, Animations,Forms Area CSS
	* 
	* -----------------------------------------------------------------------------
	*/

	::-webkit-input-placeholder { color:#FFF; }
	:-moz-placeholder { opacity: 1; color:#FFF; } /* Firefox 18- */
	::-moz-placeholder { opacity: 1; color:#FFF; } /* firefox 19+ */
	:-ms-input-placeholder { color:#FFF; } /* ie */
	input:-moz-placeholder { color:#FFF; }
	
	div.gform_wrapper .gform_footer input.button,
	div.gform_wrapper .gform_footer input[type=submit] {
		display: block;
		width: 100%;
		background: #00aad4;
		color: #fff;
		border: none;
		padding: 10px;
		font-weight: 600;
	}
	
	div.gform_wrapper {
		max-width: 100%;
	}
	
	div.gform_wrapper .gform_footer input.button:hover,
	div.gform_wrapper .gform_footer input[type=submit]:hover {
		background: #0194b8;
	}
	
	div.gform_wrapper .top_label li.gfield.gf_left_half input.medium,
	div.gform_wrapper .top_label li.gfield.gf_left_half input.large,
	div.gform_wrapper .top_label li.gfield.gf_left_half select.medium,
	div.gform_wrapper .top_label li.gfield.gf_left_half select.large,
	div.gform_wrapper .top_label li.gfield.gf_right_half input.medium,
	div.gform_wrapper .top_label li.gfield.gf_right_half input.large,
	div.gform_wrapper .top_label li.gfield.gf_right_half select.medium,
	div.gform_wrapper .top_label li.gfield.gf_right_half select.large,
	div.gform_wrapper .top_label input.large,
	div.gform_wrapper .top_label select.large,
	div.gform_wrapper .top_label textarea.textarea,
	div.gform_wrapper .hidden_label input.large,
	div.gform_wrapper .hidden_label select.large,
	div.gform_wrapper .hidden_label textarea.textarea {
		width: 100%;
	}
	
	/* GF Validation Overide */
	div.gform_wrapper .top_label .gfield_error {
		width: 100%;
		
	}
	
	div.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
		padding-left: 0!important;
	}
	
	div.gform_wrapper li.gfield.gfield_error,
	div.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
		background: none;
		background: none;
		border: none;
		padding: 0!important;
	}

	/**
	* 7.1 Effects | Bootstrap overrides
	*
	*
	* 
	* -----------------------------------------------------------------------------
	*/

	.read-more.btn-primary {
		border: 0;
	}
	
	.panel-default > .panel-heading {
		padding: 0;
	}

	.panel-title > a {
		width: 100%;
		display: block;
		padding: 10px 15px;
	}

    /**
    *  7.1 Effects | Accordion
    * 
    * -----------------------------------------------------------------------------
    */
    .panel-group {
        margin-bottom: 15px;
    }

    .panel {
        margin-bottom: 20px;
        background-color: #fff;
        border-radius: 0px;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .panel-group .panel {
        margin-bottom: 15px;
        border-radius: 5px;
        overflow: hidden;
        width: 100%;
    }

    .panel-default{
        border-color: #ddd;
    }

    .panel-default>.panel-heading {
        padding: 0;
    }

    /*.panel-heading .accordion-toggle:before{
        content: url(../images/close.png);
        float: right;
        margin-top: -10px;
    }

    .panel-heading .accordion-toggle.active:before{
        content: url(../images/open.png);
        margin-top: -10px;
    }

    .panel-heading .accordion-toggle.active.collapsed:before{
        content: url(../images/close.png);
        float: right;
        margin-top: -10px;
    }*/

    .panel-heading .accordion-toggle {
        color: #454545;
        padding: 10px 20px 10px 40px;
        background-color: #eee;
        border-color: #eee;
        font-size: 14px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 700;
        text-decoration: none;
    }

    .panel-heading .panel-title {
        margin-bottom: 0;
    }

    .panel-heading .accordion-toggle:hover{
        color: #454545;
        background-color: #ddd;
        border-color: #ddd;
        padding: 10px 20px 10px 40px;
        text-decoration: none;
    }

    .panel-heading .accordion-toggle.active {
        background-color: #ddd;
        border-color: #ddd;
        color: #454545;
        text-decoration: none;
        font-size: 14px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 700;
    }

    .panel-title>a {
        color: inherit;
        display: inherit;
        color: #454545;
        text-decoration: none;
        font-size: 16px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 700;
    }

    .panel-title>a:hover {
        text-decoration: none;
    }

    .panel-default>.panel-heading+.panel-collapse .panel-body{
        border-top-color: #ffffff;
        border-top: 1px solid #ffffff;
        color: #454545;
        padding: 30px 30px 20px 40px;
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
        line-height: 26px;
    }
    /*End Accordion*/

/**
* 8.0 Shortcodes
*
* Styles for custom shortcodes
* 
* -----------------------------------------------------------------------------
*/

	/* [boxed] */
	.boxed-content {
		padding: 20px 40px;
		border-left: 5px solid #AAAAAA;
		box-shadow: 0px 0px 1px 1px #e6e6e6;
		font-size: 19px;
		font-weight: 300;
		margin: 60px auto 10px;
	}

	/* [testimonial] */
	.testimonial-box {
		position: relative;
		display: block;
		padding: 40px 18px 40px 85px;
		font-size: 14px;
		color: #787878;
		margin: 20px 0 20px;
		background: none;
		border: 1px solid #e6e6e6;
		border-left: 0;
		border-right: 0;
	}

	.testimonial-box:before {
		content: "";
		width: 24px;
		height: 15px;
		position: absolute;
		display: block;
		line-height: 0;
		margin-top: 10px;
		left: 10px;
		color: #ccc;
		background-image: url('images/testimonial-quote.png');
		background-position: 0 0;
	}

	.testimonial-box .author {
		font-size: 14px;
		font-weight: 700;
		color: #787878;
		margin-top: 20px;
	}

	.testimonial-box .content {
		color: #787878;
		margin-top: 0;
		margin-bottom: 30px;
	}

	/* Shortcode - internal_cta */
	 
	.cta-box * {
		color: #FFFFFF;
	}

	.cta-box {
		position: relative;
	}

	.cta-box.style1:after {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		bottom: -11px;
		display: block;
		height: 11px;
		background-image: url('images/cta-box-shadow.png');
		background-size: 100% 100%;
	}


	.cta-box h4 {
		margin: 0 0 25px 0;
	}

	.cta-box h4 {
		text-transform: uppercase;
	}

	.cta-box h4.with-inner-content{
		margin-bottom: 0
	}

	.cta-box.style1 h4 strong{
		border-top: 3px solid #b6c6cc;
  		border-bottom: 3px solid #b6c6cc;
  		padding: 16.5px 0;
  		display: inline-block;
	}

	.cta-box.style2 h4 strong{
  		padding: 16.5px 0 10px 0;
  		display: inline-block;
	}

	.cta-box {
		padding: 35.5px 20px;
		text-align: center;
		background-position: center;
		background-size: cover;
	}

	.cta-box .btn {
		border-radius: 5px;
		border: 2px solid #fff;
		background: none;
		padding: 10px 50px;
		transition: 0.2s all ease;
		font-weight: 700;
		font-size: 16px;
	}

	.cta-box.style1 .btn:hover {
		color: #0194b8;
		background-color: #fff;
	}

	.cta-box.style2 .btn:hover{
		color: #0062a6;
		background-color: #fff;		
	}

	.cta-box.style2 .inner-content{
		font-size: 20px;
		text-transform: uppercase;
		line-height: normal;
		margin-bottom: 25px;
	}

/* Special Class */
.has-transition{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}

.btn-sm{
	width: 100px;
}

.btn-md{
	width: 240px;
}

.btn-lg{
	width: 500px;
}

.btn-default{
	color: #fff;
	background-color: #00aad4;
	border-color: #00aad4;
}

.white-btn{
	background-color: transparent;
	border-color: #ffffff;
	border-width: 2px;
	border-radius: 0;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active{
	background-color: #0194b8;
	border-color: #0194b8;
}

.white-btn:hover,
.white-btn:focus,
.white-btn.focus,
.white-btn:active,
.white-btn.active{
	background-color: #fff;
	border-color: #fff;
	color: #0194b8;
}

.btn{
	font-weight: 700;
	padding: 12px 15px;
	line-height: normal;
	max-width: 100%;
}

.color2{
	background-color: #eff7fd;
}

.home .section{
	padding: 60px 0;
	overflow: hidden;
}

.site-inner{
	overflow: visible;
	z-index: 8;
	position: relative;
	background-color: #f8fafb;
}

.home .site-inner{
	overflow: hidden;
	z-index: 9;
	background-color: #fff;
}

.circular-effect img{
	border-radius: 50%;
	overflow: hidden;
}

.circular-effect img.no-ciruclar{
	border-radius: 0;
}

.circular-effect{
	position: relative;
	padding-bottom: 35px;
}

.circular-effect:after{
	background: url(images/circular-image-after.png) no-repeat;
	content: '';
	width: 261px;
	height: 33px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -130.5px;
}

.home .section .widgettitle{
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 15px;
	position: relative;
}

.home .section .widgettitle:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-right: -13px;
	width: 26px;
	height: 3px;
	background-color: #8cb7d8;
}

.home .section .special-widgettitle{
	margin-bottom: 35px;
	padding-bottom: 15px;
	position: relative;
	text-align: left;
}

.home .section .special-widgettitle:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 26px;
	height: 3px;
	background-color: #8cb7d8;
}

/* Boostrap Column Override */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding-right: 20px;
	padding-left: 20px;
}

.row{
	margin-right: -20px;
	margin-left: -20px;
}

.clear-both{
	clear: both;
}

/* End Special Classes */

.site-container{
	position: relative;
	overflow: hidden;
}

/* Header */

.site-header{
	background-color: rgba(0, 0, 0, 0.36);
	position: relative;
	padding: 0;
	z-index: 9;
}

.site-header .wrap{
	width: 1080px;
	max-width: 100%;
}

.header-sp-wrap{
	width: 960px;
	max-width: 96%;
	margin: 0 auto;
}

.site-header .title-area{
	width: 14.8%;
	float: left;
	padding: 13px 0;
}

.site-header .title-area img{
	margin-left: -60px;
}

.site-header .header-widget-area{
	float: left;
	width: 85.2%;
	padding-top: 22px;
}

.site-header .header-widget-area .widget{
	display: inline-block;
	text-align: left;
	float: right;
	margin-left: 20px;
}

.site-header .header-widget-area .nav-header{

}

.site-header .header-widget-area .nav-header .genesis-nav-menu{
	display: block;
}

.site-header .header-widget-area .nav-header .genesis-nav-menu > li{
	display: inline-block;
	margin: 0 25px;
	position: relative;
}

.site-header .header-widget-area .nav-header .genesis-nav-menu > li:first-child{
	margin-left: 0;
}

.site-header .header-widget-area .nav-header .genesis-nav-menu > li:last-child{
	margin-right: 0;
}

.site-header .header-widget-area .nav-header .genesis-nav-menu li a{
	font-weight: 700;
	color: #fff;
	font-size: 13px;
	padding: 20px 0;
	position: relative;
	display: block;
}

.site-header .header-widget-area .nav-header .genesis-nav-menu > li a:after{
	content: '';
	opacity: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #00aad4;
	width: 100%;
	height: 4px;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}

.site-header .header-widget-area .nav-header .genesis-nav-menu > li:hover a:after{
	opacity: 1;
}


.site-header .header-widget-area .nav-header .sub-menu{
	position: absolute;
	left: 0;
	padding: 0;
	margin: 0;
	opacity: 0;
	-webkit-transition: opacity .6s ease-in-out;
	-moz-transition: opacity .6s ease-in-out;
	-ms-transition: opacity .6s ease-in-out;
	-o-transition: opacity .6s ease-in-out;
	transition: opacity .6s ease-in-out;
	z-index: 999;
	clear: both;
	visibility: hidden;
	width: 220px;
}

.site-header .header-widget-area .nav-header .genesis-nav-menu li:hover > .sub-menu{
	opacity: 1;
	visibility: visible;
}

.site-header .header-widget-area .nav-header .genesis-nav-menu li.last-menu-item > .sub-menu{
	right: 0;
	left: auto;
}

.site-header .header-widget-area .nav-header .sub-menu li{
	padding: 0;
	border-bottom: 1px solid #ccc;
}

.site-header .header-widget-area .nav-header .sub-menu li a:after{
	display: none;
}

.site-header .header-widget-area .nav-header .sub-menu li a{
	color: #000;
	font-size: 12px;
	padding: 8px 25px;
	background-color: #eff7fd;
}

.site-header .header-widget-area .nav-header .sub-menu li a:hover{
	background-color: #fff;
}

.site-header .header-widget-area .phone-num{
	line-height: 0;
	position: relative;
}

.site-header .header-widget-area .phone-num:after{
	content: '';
	display: inline-block;
	width: 32px;
	height: 32px;
	border: 2px solid #fff;
	background-image: url(images/sprites/sprites.png);
	background-repeat: no-repeat;
	background-position: -2px -54px;
}

.site-header .header-widget-area .phone-num .widget-wrap{
	display: inline-block;
	overflow: hidden;
	height: 32px;
	background-position: 100% 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin-right: 20px;
	overflow: hidden;
	width: 170px;
	position: relative;
}

.site-header .header-widget-area .phone-num a{
	color: #fff;
	font-size: 25px;
	font-weight: 200;
	line-height: 32px;
	position: absolute;
	top: 0;
	right: -170px;
	display: block;
}

.site-header .header-widget-area .phone-num:hover a{
	right: 0;
}

/* End Header */

/* Header Secondary Menu */

.sec-menu-link{
	display: inline-block;
	width: 32px;
	height: 32px;
	overflow: hidden;
	text-indent: -9999px;
	border: 2px solid #fff;

	background-image: url(images/header-top-sec-menu.png);
	background-repeat: no-repeat;
	background-position: -2px -2px;
}

.sliding-menu{
	overflow-y: auto;
}

.head-sec-menu-con{
    position: fixed;
    right: -15.625em; /*left or right and the width of your navigation panel*/
    width: 15.625em;
	background-color: #373a3d;
	z-index: 99999;
	display: block !important;
}

/*.menu-closed{
	display: none;
}

.menu-opened{
	display: block !important;
}*/

.head-sec-menu-con .widget_sp_image{
	padding: 25px 0;
}

.head-sec-menu-con .widget{

}

.head-sec-menu-con .menu{

}

.head-sec-menu-con .menu ul{
	border-top: 1px solid #000;
}

.head-sec-menu-con .menu li{
	text-align: center;
	border-bottom: 1px solid #000;
}

.head-sec-menu-con .menu li a{
	color: #fff;
	font-weight: 700;
	font-size: 14px;
	padding: 10px 10px;
	display: block;
}

.head-sec-menu-con .menu li a:hover{
	background-color: #0096BA;
	color: #fff;
}

.head-sec-menu-con .menu li .sub-menu{
	position: absolute;
	left: 0;
	padding: 0;
	margin: 0;
	opacity: 0;
	-webkit-transition: opacity .6s ease-in-out;
	-moz-transition: opacity .6s ease-in-out;
	-ms-transition: opacity .6s ease-in-out;
	-o-transition: opacity .6s ease-in-out;
	transition: opacity .6s ease-in-out;
	z-index: 999;
	clear: both;
	visibility: hidden;
	width: 220px;
}

.head-sec-menu-con .menu li:hover > .sub-menu{
	opacity: 1;
	visibility: visible;
}

.head-sec-menu-con .menu li .sub-menu li{
	padding: 0;
	border-bottom: 1px solid #ccc;
}

.head-sec-menu-con .menu .sub-menu li a:after{
	display: none;
}

.head-sec-menu-con .menu .sub-menu li a{
	color: #000;
	font-size: 12px;
	padding: 12px 25px;
	background-color: #eff7fd;
}

.head-sec-menu-con .menu .sub-menu li a:hover{
	background-color: #0096BA;
	color: #fff;
}

/* End Header Secondary Menu */

.slider-sec1-container{
	position: relative;
	z-index: 8;
}

/* Home Slider */

#home-slider{
	margin-top: -117px;
	position: relative;
	z-index: 8;
}

#home-slider .ls-layer a#slider-btn img,
#home-slider .ls-layer a#slider-btn1 img,
#home-slider .ls-layer a#slider-btn2 img,
#home-slider .ls-layer a#slider-btn3 img,
#home-slider .ls-layer a#slider-btn4 img{
	background-color: transparent !important;
}

#home-slider .ls-layer a#slider-btn,
#home-slider .ls-layer a#slider-btn1,
#home-slider .ls-layer a#slider-btn2,
#home-slider .ls-layer a#slider-btn3,
#home-slider .ls-layer a#slider-btn4{
	background-color: #00aad4;
	border-radius: 100%;
}

#home-slider .ls-layer a#slider-btn:hover,
#home-slider .ls-layer a#slider-bt1:hover,
#home-slider .ls-layer a#slider-btn2:hover,
#home-slider .ls-layer a#slider-btn3:hover,
#home-slider .ls-layer a#slider-btn4:hover{
	background-color: #0194b8;
	border-radius: 50%;
}

/* End Home Slider */

/* Section 1 */

#section-1{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.50);
	z-index: 9;
	padding: 25px 0;
}

#section-1 .widget p:last-child{
	margin-bottom: 0;
}

#section-2 p{
	margin: 0 0 10px;
}

.sp-col-5{
	width: 20%;
	float: left;
}

/* Test */

.sonar-effect-2 .blog-icons {
    background-color: transparent;
    display: inline-block;
	margin: 20px 10px;
	width: 60px;
	height: 60px;
	border-radius: 50%;
    border: 3px #cad4dc solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	text-indent: -9999px;
	font-size: 0;
	position: relative;
}

.sonar-effect-2 .blog-icons:before{
	content: '';
	background: url(images/sprites/sprites.png) no-repeat;
	display: block;
	width: 32px;
	height: 32px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -16px;
	margin-top: -16px;
}

.blog-icons:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.sonar-effect-2 .facebook-icon:before{
	background-position: 0px -208px;
}

.sonar-effect-2 .twitter-icon:before{
	background-position: 0px -260px;
}

.sonar-effect-2 .gplus-icon:before{
	background-position: 0px -312px;
}

.sonar-effect-2 .youtube-icon:before{
	background-position: 0px -364px;
}

.sonar-effect-2 .blog-icons:after {
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	box-shadow: 0 0 0 2px rgba(255,255,255,0.1);
	opacity: 0;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}


/* Internal Page Image Carousel */

.page-image-carousel .slick-prev,
.page-image-carousel .slick-next,
#sec3 .slick-prev,
#sec3 .slick-next,
.rss-carousel .slick-prev,
.rss-carousel .slick-next{
	background-image: url(images/sprites/page-carousel-sprites.png);
	width: 32px;
	height: 32px;
	background-color: #fff;
	margin-top: -16px;
	border-radius: 50%;
	overflow: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#sec3 .slick-prev,
#sec3 .slick-next,
.rss-carousel .slick-prev,
.rss-carousel .slick-next{
	background-color: transparent;
	background-image: url(images/sprites/page-carousel-sprites.png);
}

.page-image-carousel .slick-prev:before,
.page-image-carousel .slick-next:before,
#sec3 .slick-prev:before,
#sec3 .slick-next:before,
.rss-carousel .slick-prev:before,
.rss-carousel .slick-next:before{
	display: none;
}

.page-image-carousel .slick-prev,
#sec3 .slick-prev,
.rss-carousel .slick-prev{
	background-position: 0px 0px;
	left: 15px;
}

#sec3 .slick-prev{
	left: -25px;
}

.page-image-carousel .slick-next,
#sec3 .slick-next,
.rss-carousel .slick-next{
	background-position: 0px -52px;
	right: 15px;
}

#sec3 .slick-next{
	right: -25px;
}

.page-image-carousel .slick-prev:hover,
.page-image-carousel .slick-prev:focus,
.page-image-carousel .slick-next:hover,
.page-image-carousel .slick-next:focus{
	background-image: url(images/sprites/page-carousel-sprites.png);
	background-color: #00aad4;
	outline: inherit;
}

#sec3 .slick-prev:hover,
#sec3 .slick-prev:focus,
#sec3 .slick-next:hover,
#sec3 .slick-next:focus,
.rss-carousel .slick-prev:hover,
.rss-carousel .slick-prev:focus,
.rss-carousel .slick-next:hover,
.rss-carousel .slick-next:focus{
	background-image: url(images/sprites/page-carousel-sprites.png);
	background-color: transparent;
	outline: inherit;
}

.page-image-carousel .slick-next:hover,
.page-image-carousel .slick-next:focus,
#sec3 .slick-next:hover,
#sec3 .slick-next:focus,
.rss-carousel .slick-next:hover,
.rss-carousel .slick-next:focus{
	background-position: 0px -52px;
}

.full-width-content #page-images,
.header-banner-image{
	margin-bottom: 60px;
}

.content-sidebar #page-images{
	margin-bottom: 100px;
}

.page-image-no-carousel img{
	max-width: 100%;
}

#special-content{
	padding-left: 80px;
	position: relative;
	border-left: 6px solid #162433;
	color: #787878;
	overflow: hidden;
	margin-bottom: 46px;
}

#special-content h1,
#special-content h2,
#special-content h3,
#special-content h4,
#special-content h5,
#special-content h6{
	color: #787878;
}

#special-content p{
	text-transform: uppercase;
	font-size: 20px;
}

#special-content:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;

}

#special-separator{
	width: 100%;
	height: 1px;
	background-color: #e2e2e2;
	clear: both;
}

/* Special CTA */

#special-cta{

}

#special-cta .inner{
	background-size: cover;
	text-align: center;
 	padding: 35.5px 20px;
	width: 100%;
	position: relative;
}

#special-cta:after{
	content: '';
	background-image: url(images/sp-cta-after.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 19px;
	display: block;
	margin-top: -9px;
	background-size: 100%;
}

#special-cta.style1 .inner{
	background-image: url(images/sp-cta-img1.jpg);
}

#special-cta.style2{

}

#special-cta h4{
	font-weight: 700;
	color: #fff;
	display: inline-block;
	border-top: 3px solid #b6c6cc;
	border-bottom: 3px solid #b6c6cc;
	line-height: normal;
	margin: 0 0 25px 0;
	padding: 12.5px 0;
}

#special-cta .button{
	font-size: 16px;
	font-weight: 700;
	border: 2px solid #fff;
	color: #fff;
	border-radius: 10px;
	padding: 10px 50px;
	display: inline-block;
}

#special-cta .button:hover{
	background-color: #fff;
	border-color: #fff;
	color: #0194b8;
}

.entry-content ul.list-group{
	padding-left: 0;
	margin-left: 0;
}

.sp-panel{
	border-radius: 5px;
}

.sp-panel .panel-body{
	 padding: 30px 15px;
}

.sp-panel .list-group{
	margin-bottom: 0;
}

.list-group-item{
	border-left: 0;
  	border-right: 0;
  	background-color: #f8fafd;
}

.list-group a{
    color: #616161;
}

.list-group a:hover{
    color: #00aad4;
}


.list-group-item:first-child{
  	border-top-left-radius: 0;
  	border-top-right-radius: 0;
}

.list-group-item:last-child{
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.list-group-item:nth-child(2n){
	background-color: #fff;
}

.sp-panel-title{
	font-size: 14px;
	font-weight: 700;
	padding-left: 20px;
	margin: 0 0 12px 0;
}

/* Homepage Slider */

#home-slider .ls-fullwidth .ls-nav-prev,
#home-slider .ls-fullwidth .ls-nav-next{
  width: 40px;
  height: 40px;
  z-index: 10000;
  top: 50%;
  margin-top: -20px;
  position: absolute;
  background-image: url(images/sprites/home-slider-sprites.png);
}

#home-slider .ls-fullwidth .ls-nav-prev{
	background-position: 0px 0px;
}

#home-slider .ls-fullwidth .ls-nav-next{
	background-position: 0px -120px;
}

#home-slider .ls-fullwidth .ls-nav-prev:hover{
	background-position: 0px -60px;
}

#home-slider .ls-fullwidth .ls-nav-next:hover{
	background-position: 0px -180px;
}

.partners-internal-page .internal-header{
	background-image: none;
	background-color: #0062a6;
}

.partners-internal-page #special-content{
	min-height: 183px;
}

.internal-header-wrap{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.rss-carousel-con{

}

.rss-carousel-con .row{
	margin-left: -7px;
	margin-right: -7px;
}

.rss-carousel-con .single-item{
	padding: 0 7px;
}

.rss-carousel-con .single-item .single-item-inner{
	background: #4c5760;
  	/*min-height: 302px;*/
  	height: 100%;
  	overflow: hidden;
  	padding: 30px 37px 40px 37px;
  	position: relative;
}

.rss-carousel-con .single-item .item-title{
  	font-weight: 700;
  	font-size: 14px;
  	text-align: left;
  	color: #fff;
  	margin: 0 0 20px 0;
  	clear: both;
  	width: 100%;
 	padding-left: 18px;
 	position: relative;
}

.rss-carousel-con .single-item .item-title:before{
	content: '';
	position: absolute;
  	content: "";
  	background-color: #8cb7d8;
  	width: 4px;
  	height: 100%;
  	left: 0;
}

.rss-carousel-con .single-item .item-description{
  	font-family: 'Open Sans', sans-serif;
  	color: #fff;
  	font-size: 14px;
  	text-align: left;
}

.rss-carousel-con .single-item .item-link{
	text-align: left;
	position: absolute;
	left: 37px;
	bottom: 30px;
	width: 100%;
}

.rss-carousel-con .single-item .item-link a{
	color: #fff;
  	font-size: 14px;
  	font-weight: 700;
}

.rss-carousel-con .single-item .item-link a:after{
	content: '-';
  	display: inline-block;
  	margin-left: 5px;
}

.rss-carousel-con .single-item .item-link a:hover{
	color: #0194b8;
}

.rss-carousel-con .slick-prev{
	left: -25px;
}

.rss-carousel-con .slick-next{
	right: -25px;
}

/*Home Logos*/
.left-logo{
    padding: 50px 0px 0px 0px;
    text-align: right;
}

.right-logo{
    text-align: left;
    padding: 0px 0px 0px 80px;
}

.logos-box{
    margin-top: -50px;
    display: inline-block;
    width: 100%;
}